Subject: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: [email-masked]
Date: Sun, 21 May 2017 12:00:00 -0400

Eli Zaretskii <[email-masked]> writes:

> I cannot see why.  AFAIK, the only difference between using the hybrid
> allocation and not using it is before Emacs is dumped; after that both
> use the same system malloc.

I was under the impression that it's just the opposite: master is using
hybrid malloc which means to use system malloc *after* dumping, and
emacs-25 is using the custom non-system malloc *after* dumping.  Neither
use the system malloc *before* dumping.